EB_SERVER_EGD(1)

NAME
eb_server_egd - gather entropy on systems with an EntropyKey or EGD

DESCRIPTION
eb_server_egd v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-d path   unix domain socket to read from

-o file   file to write entropy data to (mututal exclusive with -i)

-a x      bytes per interval to read from egd

-b x      interval for reading data

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from